summaryrefslogtreecommitdiffstats
path: root/testing
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:43:35 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:43:35 +0000
commita90ae08089fd7582c91316852bbc080cae76e452 (patch)
treec61d58331bdc14fc1a83eff0c576a85e00b601d0 /testing
parentde8eafcb8ac90b28aeb58cb9fe6044b8e114ca70 (diff)
downloadaports-a90ae08089fd7582c91316852bbc080cae76e452.tar.bz2
aports-a90ae08089fd7582c91316852bbc080cae76e452.tar.xz
Initial APKBUILD for trytond-stock-supply
Diffstat (limited to 'testing')
-rw-r--r--testing/trytond-stock-supply/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/testing/trytond-stock-supply/APKBUILD b/testing/trytond-stock-supply/APKBUILD
new file mode 100644
index 000000000..f00964e7c
--- /dev/null
+++ b/testing/trytond-stock-supply/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-stock-supply
+_pkgname=trytond_stock_supply
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="stock-supply module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-product trytond-stock trytond-purchase trytond-party trytond-account"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="f035e51c0b2896ae984c5c1edde4d2d0 trytond_stock_supply-2.2.0.tar.gz"